# Generated by Django 2.0.3 on 2018-03-28 09:19

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('restaurant', '0002_auto_20180327_0949'),
    ]

    operations = [
        migrations.AddField(
            model_name='restaurantchoice',
            name='users',
            field=models.ManyToManyField(to=settings.AUTH_USER_MODEL),
        ),
    ]
